> ## Documentation Index
> Fetch the complete documentation index at: https://docs.validate.al/llms.txt
> Use this file to discover all available pages before exploring further.

# Plan and what is left today

> Your plan, what is left of today's scan and email check allowances, scan credits, welcome checks, and when the allowances reset (00:00 UTC).



## OpenAPI

````yaml /api-reference/openapi.yaml get /me/quota
openapi: 3.0.3
info:
  title: validate.al API
  description: >-
    Email validation, security scanning and account management, all at
    https://api.validate.al.
  version: '1.0'
servers:
  - url: https://api.validate.al/v1
security:
  - ApiKeyAuth: []
tags:
  - name: Email validation
  - name: Scanning
  - name: Account
  - name: Health
paths:
  /me/quota:
    get:
      tags:
        - Account
      summary: Plan and what is left today
      description: >-
        Your plan, what is left of today's scan and email check allowances, scan
        credits, welcome checks, and when the allowances reset (00:00 UTC).
      operationId: getQuota
      responses:
        '200':
          description: Plan and allowances.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Quota'
      security:
        - ApiKeyAuth: []
        - BearerAuth: []
components:
  schemas:
    Quota:
      type: object
      properties:
        plan:
          type: string
          enum:
            - free
            - enthusiast
            - startup
            - enterprise
        unlimited:
          type: boolean
          description: True for admins, who aren't limited.
        resets_at:
          type: string
          format: date-time
        scans:
          allOf:
            - $ref: '#/components/schemas/Allowance'
            - type: object
              properties:
                credits:
                  type: integer
                  description: Scan credits left; used after the daily allowance.
        email_checks:
          allOf:
            - $ref: '#/components/schemas/Allowance'
            - type: object
              properties:
                welcome_left:
                  type: integer
                  description: Welcome checks left; used after the daily allowance.
        total_scans:
          type: integer
        completed_scans:
          type: integer
    Allowance:
      type: object
      properties:
        daily_allowance:
          type: integer
        used_today:
          type: integer
        left_today:
          type: integer
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key
      description: Your validate.al API key, from the portal (Settings → API Key).
    BearerAuth:
      type: http
      scheme: bearer
      description: JWT from sign-in or registration.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.